/*______________________________Reset______________________________*/
*{
	margin: 0;
	padding: 0;
	font-size: 100%;
	border: none;
	outline: none;
	font-weight: 100;
	box-sizing: border-box;
	font-family: 'Lato', sans-serif;
}
body{
	background-color: rgba(255,255,255,1);
}
a{
	text-decoration: none;
}
ul{
	list-style: none;
}
img{
	max-width: 100%;
}

/*______________________________Cabeçalho______________________________*/
.cabecalho{
	width: 100%;
	float: left;
	padding: 2% 2%;
}
.logo{
	width: 56px;
	height: 56px;
	float: left;
	background: url(../_img/logo-mobile.png) center center/56px no-repeat;
	font-size: 0;
}
.btn-menu{
	width: 45px;
	height: 45px;
	float: right;
	text-align: center;
	color: #fff;
	border-radius: 56px;
	cursor: pointer;
	background: linear-gradient(to right, #31569f, rgba(0,0,0,0.8));
}

/*______________________________Menu______________________________*/
.menu{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	background-color: rgba(49,86,159,0.95);
	top: 0;
	left: 0;
}
.btn-close{
	font-size: 1.3em;
	border-radius: 30px;
	color: #fff;
	float: right;
	cursor: pointer;
	margin: 2% 3% 0 0;
}
.menu ul{
	width: 100%;
	float: left;
	text-align: center;
}
.menu li{
	padding: 1.5%;
	margin-top: 8%;
}
.menu a{
	font-size: 1.5em;
	color: #fff;
	padding: 2% 3%;
}
.menu li a:hover {
	border: 1px solid #fff;
}

/*______________________________Banner______________________________*/
.banner{
	width: 100%;
	height: 25%;
	float: left;
	text-align: center;
	padding: 2% 2%;
	background: #006699;
}
.title {
	width: 100%;
}
.title h2 {
	font-size: 1.2em;
	color: #fff;
	font-weight: 700;
}
.title h3 {
	font-size: 1em;
	color: #fff;
}
.datalocal h3{
	font-size: 1em;
	margin-top: 2%;
	text-align: center;
	line-height: 1.4;
	color: rgba(255,255,255,0.7);
}
.buttons{
	width: 100%;
	margin-top: 5%;
}
.buttons i {
	float: right;
}
.btn{
	width: 100%;
	font-size: 1.5em;
	text-align: left;
}
.btn-cadastrar{
	cursor: pointer;
	padding: 5%;
	border-radius: 10px;
	background-color: #fff;
	color: #130400;
}
.btn-sobre{
	cursor: pointer;
	padding: 5%;
	border-radius: 10px;
	background-color: #130400;
	color: #fff;
	margin-top: 2%;
}
/*______________________________Postagens______________________________*/
.principal{
	width: 100%;
	float: left;
	padding: 3% 5%;
}
.post{
	width: 100%;
	float: left;
	text-align: center;
	margin-bottom: 3%;
	border-bottom: 0.6px solid rgba(0,0,0,0.3);
	border-top: 0.6px solid rgba(0,0,0,0.3);
	margin: 0 1% 0 1%;
}
.post:nth-child(6){
	border-bottom: none;
}
.post:nth-child(1){
	border-top: none;
}
.post-chamada{
	width: 98%;
	float: left;
	text-align: justify;
}
.post a {
	color: black;
}
.post-chamada h3 {
	text-align: left;
	font-size: 18px;
	color: #4C569D;
	margin-top: 10px;
}
.post-descricao{
	text-align: left;
	font-size: 14px;
	color: rgba(0,0,0,0.8);
	line-height: 20px;
	width: 98%;
	float: left;
	margin-left: 1%;
	padding-left: 8%;
	padding-top: 1%;
	padding-bottom: 1%;
}
.post-figura {
	text-align: left;
	padding-left: 8%;
	padding-top: 1%;
	padding-bottom: 1%;
	width: 98%;
	float: left;
}
.embed-container { 
 position: relative; 
 padding-bottom: 56.25%; 
 height: 0; 
 overflow: hidden; 
 max-width: 100%; 
 height: auto;
 margin-top: 30px;
 margin-bottom: 30px; 
} 
.embed-container iframe, .embed-container object, .embed-container embed {
 position: absolute; 
 top: 0; 
 left: 0; 
 width: 100%; 
 height: 100%; 
}

/*______________________________Tarja______________________________*/
.icones{
	float:left;
	width: 100%;
	text-align: center;
	border: 1px solid #fff;
	background-color: #edecec;
	padding: 5px;
}
.icones h3 {
	margin-top: 4%;
	font-size: 14px;
	line-height: 20px;
}
.icones img{
	margin-right: 3%;
	
}
.icones img:nth-child(4){
	margin-right: 0;
}
.entradas{
	background-color: rgba(255,255,255,0.5);
	margin-top: 1%;
	width: 100%;
    border: 1px solid #fff;
	border-radius: 3px;
    padding:4px;
}
.botao{
	cursor: pointer;
	background-color: rgba(255,255,255,1);
	margin-top: 1%;
	width: 40%;
    border: 1px solid #fff;
	border-radius: 3px;
    padding:4px;
}

/*______________________________Rodapé______________________________*/
.rodape{
	margin-top: 2%;
	width: 100%;
	float: left;
	padding-top: 1%;
	margin-bottom: 30px;
	text-align: center;
}


/*______________________________Media queries______________________________*/

@media screen and (min-width: 480px){
/*______________________________Banner______________________________*/
.title{
	width: 50%;
	height: 154px;
	float: left;
	text-align: left;
	padding-left: 8%;
}
.title h2 {
	font-size: 1.5em;
	color: #fff;
	font-weight: 700;
}
.title h3 {
	padding-top: 10px;
	font-size: 16px;
	color: #fff;
	font-weight: 100;
}
.datalocal h3{
	font-size: 1.1em;
	text-align: right;
	line-height: 1.4;
	color: #fff;
}
/*______________________________Menu______________________________*/
.menu li{
	margin-top: 3%;
}
/*______________________________Postagens______________________________*/
.principal{
	width: 100%;
	float: justify;
	padding: 3% 10%;
}

.post-descricao{
	width: 48%;
}
.post-figura {
	width: 48%;
}
/*______________________________Tarja______________________________*/
.entradas{
	width: 45%;
}
.botao{
	width: 15%;
}
}

@media screen and (min-width: 1200px){
/*______________________________Cabeçalho______________________________*/
.cabecalho{
	width: 100%;
	height: 130px;
	float: left;
	padding: 2% 4% 0% 7%;
}
.logo{
	width: 260px;
	height: 120px;
	float: left;
	background: url(../_img/logo.png) no-repeat;
	font-size: 0;
	margin-bottom: 10px;
}
.btn-menu{
	width: 56px;
	height: 56px;
	float: right;
	text-align: center;
	color: #fff;
	border-radius: 56px;
	cursor: pointer;
	background: linear-gradient(to right, #4C569D, #A9C1D9);
	
	display: none
}
.btn-close{display: none}
/*______________________________Menu______________________________*/
.menu{
	display: none;
	width: auto;
	height: 100%;
	line-height: 56px;
	float: right;
	background-color: #fff;
	padding-bottom: 10px;
	display: block !important;
	position: static;
	margin-top: 10px;
	margin-right: 10%;
}
.btn-close{
	font-size: 2em;
	color: #fff;
	float: right;
	cursor: pointer;
	margin: 3% 3% 0 0;
}
.menu ul{
	width: 100%;
	float: left;
	text-align: center;
}
.menu li{
	padding: 0;
	float:left;
}
.menu li a{
	color: rgba(0,0,0,0.6);
	font-size: 15px;
	padding: 0 20px 0 0;
}
.menu li a:hover{
	border:none;
	font-weight: 500;
	color: #31569f;
}

/*______________________________Banner______________________________*/
.banner{
	width: 100%;
	height: 190px;
	float: left;
	padding: 5px 5px;
	text-align: center;
	margin-bottom: 10px;
	background: #006699;
}
.title{
	width: 50%;
	height: 154px;
	float: left;
	text-align: left;
	padding-left: 8%;
}
.title h2 {
	font-size: 1.8em;
	color: #fff;
	font-weight: 700;
}
.title h3 {
	padding-top: 10px;
	font-size: 20px;
	color: #fff;
	font-weight: 100;
}
.datalocal {
	width: 40%;
	padding-right: 12.5%;
	float: right;
	margin-right: 7%;
}
.datalocal h3{
	font-size: 18px;
	Line-height: 25px;
	font-weight: 100;
	text-align: right;
	color: rgba(255,255,255,0.9);
}
.participante{
	width: 40%;
	padding-right: 12.5%;
	padding-top: 3%;
	float: right;
	margin-right: 7%;
}
.participante p{
	font-size: 14px;
	Line-height:16px;
	font-weight: 100;
	text-align: right;
	color: rgba(255,255,255,0.7);
}

.buttons{
	margin-top: 5%;
}
.buttons i {
	float: right;
}

/*______________________________Imagemns_______________________________*/

.imagem {
  position: relative;
}
.capa {
  display: none;
}

.imagem:hover .capa {
  display: block;
}

.capa {
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}


/*______________________________Postagens______________________________*/
.principal{
	width: 100%;
	text-align: center;
	float: center;
	margin-bottom: 1%;
}
.post{
	width: 90%;
	float: left;
	border-bottom: 0.6px solid rgba(0,0,0,0.3);
	margin: 0 5% 0 5%;
}
.post:nth-child(4){
	border-bottom: none;
}
.post-chamada{
	width: 26%;
	float: left;
}
.post a {
	color: black;
}
.post-chamada h3 {
	text-align: right;
	font-size: 18px;
	color: #4C569D;
	margin-top: 10px;
	padding-top: 2%;
}
.post-descricao{
	text-align: left;
	font-size: 14px;
	color: rgba(0,0,0,0.8);
	line-height: 20px;
	width: 32%;
	float: left;
	margin-left: 1%;
	padding-left: 8%;
	padding-top: 1%;
	padding-bottom: 1%;
}
.post-figura {
	text-align: left;
	padding-left: 8%;
	padding-top: 1%;
	padding-bottom: 1%;
	width: 32%;
	float: left;
}

/*______________________________Tarja______________________________*/
.icones{
	float:left;
	width: 100%;
	text-align: center;
	border: 1px solid #fff;
	background-color: #edecec;
	padding: 10px;
}
.icones h3 {
	margin-top: 2%;
	font-size: 14px;
	line-height: 20px;
}
.icones img{
	margin-right: 3%;
}
.icones img:nth-child(4){
	margin-right: 0;
}
.entradas{
	background-color: rgba(255,255,255,0.5);
	margin-top: 1%;
	width: 25%;
    border: 1px solid #fff;
	border-radius: 3px;
    padding:4px;
}
.botao{
	cursor: pointer;
	background-color: rgba(255,255,255,1);
	margin-top: 1%;
	width: 10%;
    border: 1px solid #fff;
	border-radius: 3px;
    padding:4px;
}

/*______________________________Rodapé______________________________*/
.rodape{
	margin-top: 2%;
	width: 100%;
	float: left;
	padding-top: 1%;
	margin-bottom: 30px;
	text-align: center;
}
}

